html body{margin:0;padding:0;color: #333333;
    font-size: 14px;font-family: Arial;}
body input[type="radio"], body input[type="checkbox"], .war_checkbox_add_custom_css .checkbox label, .radio  fieldset label{
	cursor:pointer;
} 
.border-header-top{width:100%;height:10px;background-color:#5fb660}
.header-top{   padding-top: 20px;width:100%;min-height:100px;padding-bottom:20px;background-color:#ffffff; border-bottom: 1px solid #d4d5da;}
.clear{clear:both}
.content-top-right img{float:right;max-height:100px;max-width:220px}
.content-top-right{ height: 100px;
    position: absolute;
    right: 40px;
    top: 0;
    width: 220px;}
.content-top-left{float:left;padding-top: 20px;}
.header-top .content-header-relative{  height: auto;
    padding-right: 300px;
    position: relative;
	min-height:100px;
}
.fixed_width_progress{width:145px;margin-right:10px}
.pull-left{float:left}
.pull-right{float:right}
.progressbar { color: #333333;
    font-size: 14px;font-family: Arial;
    font-weight: bold;  margin-top: 12px;}
.fixed_width_progress .progress{margin-bottom:0}
.title-Progress{margin-right:10px}
.score_page_suc_fixed{margin-right:30px}
.war-content-question-view{width:100%;height:auto;padding:50px 0 20px;background-color:#f1f2f6}
.form_body form .input{background-color: #FFFFFF;
    border: 1px solid #D1D2D6;
    margin-bottom: 50px;
    padding: 30px 20px 20px 70px;
    position: relative;}
.form_body form  .field-order{position:absolute;top:20px;left:0;width:60px;height:50px;background-color:#5fb660;float:left;font-family: 'PT Sans',sans-serif;font-style: normal;line-height: 48px;margin:0;font-size:21px;color:#ffffff;text-align:center; font-weight: bold}
form div textarea ,  form div input[type="text"] ,   form div  input[type="password"],   form div  input[type="email"]{
background-color:#f0f2f5;
padding:15px 10px;
 -moz-border-radius: 3px;
-webkit-border-radius:3px;
-khtml-border-radius: 3px; 
border-radius: 3px;
font-size:14px;
color:#666666;
text-shadow: 1px #fff;
height:auto;
border:0;
-webkit-box-shadow: inset 1px 1px 0 #a2a2a2;
box-shadow: inset  1px 1px 0 #a2a2a2;
-moz-box-shadow: inset  1px 1px 0 #a2a2a2;

}
.form_body form  div label{display: block;}
.form_body form .text input,.form_body form .textarea textarea{
    margin-top: 10px;
    width: 93%;}
/*.form_body form div.tooltip{font-weight: normal;color:#999999;font-size:12px;font-style:italic}*/
body .form_body form .subField{border: 0 none;
    margin: 0 0 10px 0;
    padding: 0;}
body .form_body form .subField input{width: 93%;}
body .form_body form .subField label{margin-left:0;margin-bottom: 0;}

.form_body .parentField label{margin-bottom: 20px;}
.form_body .parentField .subField label{color:#333333;font-size:14px;font-weight:normal}
.form_body .radio fieldset legend{margin:0;padding:0 0 20px; word-wrap: break-word; width: 100%;}
.form_body form .radio  label{margin-left:5px !important;max-width:96%}
body .form_body form .fixed-radio-horizantol-style  label{float:none !important;display:inline;}
body .form_body form .fixed-radio-horizantol-style  input{float:none !important;display:inline;}
body .form_body form .input-horizantol .checkbox label{max-width:96%}
.form_body .radio fieldset {   border: 0 none;
    margin: 0;
    padding: 0;}

.input-vertical input {
    clear: left;
    float: left;
   margin: 2px 0 10px;
}
.input-vertical[type="radio"] {
    clear: right;
    display: inline;
    width: 30px;
}
div.radio label {
    display: inline;
}
.input-vertical label {
    float: left;
    padding-right: 0 !important;
}
.input-horizantol  label {
    float: left;
    padding-right: 0 !important;margin-right: 20px;
}
.form_body .radio .other input[type="text"]{width:93%;margin-top: 6px;}
.input-horizantol input[type="radio"] {
    clear: none;
    float: left;
	margin: 1px;display: inline;
    vertical-align: middle !important;
} 
.form_body .radio .other{clear:both}
.input-vertical .other input[type="checkbox"] ,.select  .other  input[type="checkbox"] ,.input-horizantol .other input[type="checkbox"] {
}
.select .select2-container{
    margin-top: 20px;}
.select  .other{ margin-top: 8px;clear:both} 
.select  .other input[type="text"]{width:93%;display:block;margin-top: 6px;}
.input-vertical .checkbox{clear:both;}
.form_body form .war_checkbox_add_custom_css .checkbox label {margin-bottom:0;margin-left: 5px !important;}
.form_body form .war_checkbox_add_custom_css label {
margin-bottom: 20px;
}
 
body .war_checkbox_add_custom_css label{margin-right:0;width:90%}
.input-horizantol .checkbox{float:left;margin-right: 20px;}
.input-horizantol .checkbox  input[type="checkbox"]{ clear: none;
    display: inline;
    float: left;
    margin: 1px;
    vertical-align: middle !important;}
.input-horizantol .checkbox  label{display: inline;
    width: auto;}
.fixed_have_other_field_matrix_input {margin-top: 10px;}
.fixed_have_other_field_matrix_input .other input[type="text"]{width:93%;display:block;margin-top: 6px;}
.fixed_have_other_field_matrix_input .other input[type="checkbox"]{margin: 0 6px 0 0;}
.matrixTable{
    margin-top: 20px;
    width: 95%;border-collapse: collapse;
    border-spacing: 0;}
.hidden {
    display: none;
}
.matrixTable th{background-color:#f1f2f6;border: 1px solid #D1D2D6;padding:5px;  vertical-align: top; }
body .matrixTable .first-custom{text-align: left;}
.matrixTable td {
    border: 1px solid #D4D4D4;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}
.matrixTable .other input{width:90%}
 
.table-rankOrder{
  border-collapse: collapse;
    border-spacing: 0;}
.table-rankOrder td{padding:5px 20px 5px 0}

a img {
    border: 0 none;
}
.survey_image {
    background-color: #ffffff;
    border: 1px solid #d2d1d6;
    clear: none;
    width: auto;
}
.survey_image_common {
    margin-bottom: 50px;
    padding: 12px;
}
.survey_video object, .survey_video embed, .survey_video_no_caption object, .survey_video_no_caption embed{width:100%;height:315px}
.survey_video_no_caption {
    clear: none;
    width: 100%;
	max-width:600px;
}
.survey_video {
    background-color: #ffffff;
    border: 1px solid #d2d1d6;
    clear: none;
    margin-bottom: 50px;
    padding: 12px 2%;
    width: 96%;
	max-width:600px;
}
body .fixed-aligment-element-video-center {
    width: 560px;
}
.fixed-aligment-image-left {
    float: left;
}
.fixed-aligment-image-right {
    float: right;
}
.fixed-aligment-image-center {
    margin: 0 auto 50px;
}
.survey_image_common  .survey_caption,.survey_video  .survey_caption,.survey_document .survey_caption { color: #999999;
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;padding:0 10px;
    margin: 0;
    text-align: left;margin: 5px 0 0;}
body .survey_document .survey_caption {
    text-align: left;
}
.content-common{padding:0 10px}
.survey_document {
    margin-bottom: 50px;word-wrap: break-word;
}
.element_text_fixed_style{margin-bottom:50px;padding:0 70px}
.sectionBreak-view-fixed{margin-bottom:50px;border: 1px solid #d2d1d6;}
.war-footer-view-add-aws{width:100%; border-top: 1px solid #d3d5da;background-color:#ffffff;padding:50px 0 30px}
.fixed-style-button{ background-color:#5fb660;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'PT Sans',sans-serif;
    font-size: 21px;
    font-weight: normal;
    height: 50px;
    padding: 0 20px;-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;}
.error-message{  color: #FF0000;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial; clear: both;}
.subField  .error-message{
    margin-left: 0;}
body .war-boxFlashMessage-tran{ background: none !important;}
.war-boxFlashMessage{position: fixed; left: 0px; top: 0px; background-color:#666666;
    height: 100%;
    width: 100%;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity:  0.9; z-index: 99;
	opacity: 0.9;}
.boxFlashMessage{ margin-left: -182px;
	position: fixed;
	left:50%;
	top: 50%;
	width: 364px;
	min-height:180px;
	z-index: 10000;
	 margin-top:-90px;cursor:pointer;
}
.header_flash_success{width:100%;height:77px;background-image:url("../img/bg_header_flash_success_c.jpg")}
.header_flash_failure{width:100%;height:77px;background-image:url("../img/header_error.jpg")}
.header_flash_warning{width:100%;height:77px;background-image:url("../img/header_failure.jpg")}
.header_flash_success p , .header_flash_failure p, .header_flash_warning p{font-family: 'PT Sans Narrow',sans-serif;font-weight:bold;font-size:30px;color:#333333;padding-top: 12px;
    text-indent: 92px;}
.content_flash_failure,.content_flash_warning{ padding: 50px; min-height:102px;font-size:14px;color:#666666;font-weight:normal;background-color:#ffffff}
.content_flash_failure .border_custom_content_flash_failure,.content_flash_warning .border_custom_content_flash_failure{ border-bottom: 2px solid #E3E4E8;
    padding-bottom: 20px;}
.content_flash_success{ border: 1px solid #cccccc;padding: 50px 20px 20px 50px; min-height:102px;font-size:14px;color:#000000;font-weight:bold;background-color:#ffffff}

	
body .req_custom-hack {
   color:#000000!important;
}
.text-thankyou-page{font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    margin: 0 auto 20px;
    max-width: 800px;
    text-align: center}
.ok-thankyou{background-image: url("../img/tick.png");width:171px;height:143px;margin:36px auto;background-color:#5FB660}
.center{text-align:center;font-size:12px;font-family: Arial;}
.center a{font-weight:bold;text-decoration:underline; font-family: Arial;color:#333333}
.text-thankyou-page fieldset{background-color:#ffffff}
.text-thankyou-page form div{margin-bottom:20px}
.text-thankyou-page form .password{  margin-top: 10px;}
.text-thankyou-page form .password label{  margin-right: 10px;}
.boxFlashMessage .btn-fixed-style{
	text-shadow: 0 1px 0 #f0f2f5;
  background-image: url("../img/bg-center-coomon.jpg");
  background-color: #5481d4; 
  background-repeat: repeat-x;
  border: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
   -moz-border-radius: 3px;
-webkit-border-radius:3px;
-khtml-border-radius: 3px; 
border-radius: 3px;
    color: #F0F2F5;
    font-size: 21px;
    font-style: normal;
    font-weight: normal;
    padding: 10px 15px;text-decoration:none;
	margin-top:5px;
}
.boxFlashMessage .btn-fixed-style:hover,.boxFlashMessage .btn-fixed-style:focus{
	color:#f0f2f5;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #618FE3),
	color-stop(1, #5481D4)
);
background-image: -o-linear-gradient(bottom, #618FE3 0%, #5481D4 100%);
background-image: -moz-linear-gradient(bottom, #618FE3 0%, #5481D4 100%);
background-image: -webkit-linear-gradient(bottom, #618FE3 0%, #5481D4 100%);
background-image: -ms-linear-gradient(bottom, #618FE3 0%, #5481D4 100%);
background-image: linear-gradient(to bottom, #618FE3 0%, #5481D4 100%);
}
 
.element_text_fixed_style p{margin-top:0}
.survey_document a{font-family: Arial;}
.text .error-message,.textarea  .error-message,.subField  .error-message{margin-top:6px;}
.war-logo-survery-width-less-than{margin-bottom:20px}
.war-logo-survery-width-less-than img{display: block;margin:auto}
.survey_image img{max-width:100%}
body .select2-container{ max-width: 800px;}
.registration-promotion ul{ margin:-3px 0 50px 30px;padding:0;list-style:none} 
.registration-promotion ul li{ background-image: url("../img/check.png");
    background-position: 1px 3px;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-left: 20px;
}
.registration-promotion{ margin: auto;
    max-width: 540px;
    padding: 0 20px 150px;}
.clear-both{clear:both}
body .form_body form div .fixed-label-other-inline{cursor: pointer;
    display: inline;
    font-size: 14px;
    font-weight: normal;margin:0;padding:0;width:auto;}
.wa-fixed-other-output input[type="checkbox"]{float:left}
.wa-fixed-other-output input[type="text"] {float:left}
body .btn-fixed-style-static{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #5481d4),
	color-stop(1, #4671bf)
);
background-image: -o-linear-gradient(bottom, #5481d4 0%, #4671bf 100%);
background-image: -moz-linear-gradient(bottom, #5481d4 0%, #4671bf 100%);
background-image: -webkit-linear-gradient(bottom, #5481d4 0%, #4671bf 100%);
background-image: -ms-linear-gradient(bottom, #5481d4 0%, #4671bf 100%);
background-image: linear-gradient(to bottom, #5481d4 0%, #4671bf 100%);
-moz-border-radius: 3px;
-webkit-border-radius:3px;
-khtml-border-radius: 3px; 
border-radius: 3px;
    color: #F0F2F5;
    font-size: 21px;
    font-style: normal;
    font-weight: normal;
    padding: 0 20px;
	height: 50px;
	border:0;
	cursor:pointer;
}

body .btn-fixed-style-static:hover,body .btn-fixed-style-static:focus,body .btn-fixed-style-static:active{
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #618fe3),
	color-stop(1, #5481d4)
);
background-image: -o-linear-gradient(bottom, #618fe3 0%, #5481d4 100%);
background-image: -moz-linear-gradient(bottom, #618fe3 0%, #5481d4 100%);
background-image: -webkit-linear-gradient(bottom, #618fe3 0%, #5481d4 100%);
background-image: -ms-linear-gradient(bottom, #618fe3 0%, #5481d4 100%);
background-image: linear-gradient(to bottom, #618fe3 0%, #5481d4 100%); color: #F0F2F5;
}